Bug 972302 - Can't quit using 'q' in Diagnostics and Support Info
Can't quit using 'q' in Diagnostics and Support Info
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Ryan Barry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 05:01 EDT by wanghui
Modified: 2013-11-28 06:58 EST (History)
13 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-28 06:58:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15535 None None None Never

  None (edit)
Description wanghui 2013-06-08 05:01:39 EDT
Description of problem:
It doesn't work when you press 'q' to quit in Diagnostics and Support Info as the prompt info says.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130603183100git6c4298c.811.fc18.iso
ovirt-node-3.0.0-0.999.20130607080023git96bef11.fc18.noarch

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node-upstream.
2. Check fdisk-l in Diagnostics.
3. Press 'q' to quit when viewing output as the prompt info says.
4. Press F8 to get support info.
5. Select one log file and Enter.
6. Press 'q' to quit when viewing output as the prompt info says.

Actual results:
After step3&step6,it doesn't quit when you press 'q'.

Expected results:
After step3&step6,it will quit when you press 'q' as the prompt info says.

Additional info:
Comment 1 Fabian Deutsch 2013-06-10 05:01:04 EDT
I guess that we didn't update the wording when we switched to use the widget (instead of less).
Comment 2 Ryan Barry 2013-08-06 11:42:03 EDT
A fix for this has been posted at http://gerrit.ovirt.org/#/c/15535/ and merged.

Note You need to log in before you can comment on or make changes to this bug.